<?xml version="1.0" encoding="UTF-8"?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>org.eclipse.hawk.tycho</groupId>
    <artifactId>org.eclipse.hawk.parent</artifactId>
    <version>2.3.0-SNAPSHOT</version>
    <relativePath>../..</relativePath>
  </parent>

  <artifactId>org.eclipse.hawk.sqlite</artifactId>
  <packaging>eclipse-plugin</packaging>

  <build>
    <plugins>
      <plugin>
        <groupId>org.apache.maven.plugins</groupId>
        <artifactId>maven-antrun-plugin</artifactId>
        <version>1.8</version>
        <executions>
          <execution>
            <id>fetch-deps</id>
            <phase>generate-resources</phase>
            <configuration>
              <target>
                <ivy:retrieve pattern="lib/[type]s/[artifact]-[revision].[ext]" xmlns:ivy="antlib:org.apache.ivy.ant"/>
              </target>
            </configuration>
            <goals>
              <goal>run</goal>
            </goals>
          </execution>
        </executions>
        <dependencies>
         <dependency>
           <groupId>org.apache.ivy</groupId>
           <artifactId>ivy</artifactId>
           <version>2.4.0</version>
         </dependency>
       </dependencies>
     </plugin>
   </plugins>
 </build>
</project>
